class CreateIssueParticipants < ActiveRecord::Migration[5.2]
  def change
    create_table :issue_participants do |t|
      t.references :issue 
      t.references :participant, references: :user
      t.integer :participant_type, default: 0

      t.timestamps
    end
  end
end
